<mat-card class="game-card">
    <img src="{{ this.game.image }}" class="game-card__img"/>
    <mat-card-content class="game-card__title">{{ this.game.title }}</mat-card-content>
    <mat-card-content class="game-card__cost">{{ game.worth === "N/A" ? "free" : game.worth }}</mat-card-content>
</mat-card>